@charset "iso-8859-1";


* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background-color: #000;
	background-image: url('../images/bg.jpg');
	background-repeat: repeat;
}

#frame {
	width: 960px;
	margin: 0 auto;
}

.spacer {
	width: 960px;
	height: 20px;
	float: left;
}

#header {
	width: 960px;
	height: 400px;
	background-color:#FFF;
	float: left;
}

/*  Slideshow
------------------------------------------------------*/
#slideshow{
	width:960px;
	height: 400px;
	position:relative;
}
#slideshow ul, #slideshow li{
	width:960px;
	height:400px;
	margin:0px; 
	padding:0px;
	list-style-type:none;
}

#logo {
	width: 960px;
	height: 80px;
	float: left;
}



	/*
---------------- NAVIGATION
-------------------------------------------------------- */	

#nav {
	height: 40px;
	width: 960px;
	float: left;
	}

#nav ul{
	width: 960px;
	padding: 0px;	
	}
	
#nav li {
	display: inline;
	float: left;
	list-style: none;
	}
	
#nav li a {
	display: block;
	height: 40px;
	text-indent: -9999px;
	}

/*
---------------- HOME BUTTON
-------------------------------------------------------- */	

#nav li#home {
	background: url(../images/home.gif) no-repeat left top;
	width: 125px;
	}
	
#nav li#home a {
	background: url(../images/home.gif) no-repeat left top;
	width: 125px;
	}
	
#nav li#home a:hover, #nav li#home a.current {
	background: url(../images/home_over.gif) no-repeat left top;
	width: 125px;
	}
	
#nav li#home a.current {
	background: url(../images/home_over.gif) no-repeat left top;
	width: 125px;
	}
	
	/*
---------------- WEDDINGS BUTTON
-------------------------------------------------------- */	

#nav li#weddings {
	background: url(../images/weddings.gif) no-repeat left top;
	width: 120px;
	}
	
#nav li#weddings a {
	background: url(../images/weddings.gif) no-repeat left top;
	width: 120px;
	}
	
#nav li#weddings a:hover, #nav li#weddings a.current {
	background: url(../images/weddings_over.gif) no-repeat left top;
	width: 120px;
	}

#nav li#weddings a.current {
	background: url(../images/weddings_over.gif) no-repeat left top;
	width: 120px;
	}
	
	
/*
---------------- AIRPORTCRUISE BUTTON
-------------------------------------------------------- */	

#nav li#airportcruise {
	background: url(../images/airportcruise.gif) no-repeat left top;
	width: 235px;
	}
	
#nav li#airportcruise a {
	background: url(../images/airportcruise.gif) no-repeat left top;
	width: 235px;
	}
	
#nav li#airportcruise a:hover, #nav li#airportcruise a.current {
	background: url(../images/airportcruise_over.gif) no-repeat left top;
	width: 235px;
	}
	
#nav li#links a.current {
	background: url(../images/airportcruises_over.gif) no-repeat left top;
	width: 235px;
	}



	
/*
---------------- SPECIAL OCCASIONS BUTTON
-------------------------------------------------------- */	

#nav li#specialoccasions {
	background: url(../images/specialoccasions.gif) no-repeat left top;
	width: 185px;
	}
	
#nav li#specialoccasions a {
	background: url(../images/specialoccasions.gif) no-repeat left top;
	width: 185px;
	}
	
#nav li#specialoccasions a:hover, #nav li#specialoccasions a.current {
	background: url(../images/specialoccasions_over.gif) no-repeat left top;
	width: 185px;
	}
	
#nav li#specialoccasions a.current {
	background: url(../images/specialoccasions_over.gif) no-repeat left top;
	width: 185px;
	}
	
	/*
---------------- TESTIMONIALS BUTTON
-------------------------------------------------------- */	

#nav li#testimonials {
	background: url(../images/testimonials.gif) no-repeat left top;
	width: 140px;
	}
	
#nav li#testimonials a {
	background: url(../images/testimonials.gif) no-repeat left top;
	width: 140px;
	}
	
#nav li#testimonials a:hover, #nav li#testimonials a.current {
	background: url(../images/testimonials_over.gif) no-repeat left top;
	width: 140px;
	}
	
#nav li#testimonials a.current {
	background: url(../images/testimonials_over.gif) no-repeat left top;
	width: 140px;
	}
	
	/*
---------------- CONTACT US BUTTON
-------------------------------------------------------- */	

#nav li#contactus {
	background: url(../images/contactus.gif) no-repeat left top;
	width: 155px;
	}
	
#nav li#contactus a {
	background: url(../images/contactus.gif) no-repeat left top;
	width: 155px;
	}
	
#nav li#contactus a:hover, #nav li#contactus a.current {
	background: url(../images/contactus_over.gif) no-repeat left top;
	width: 155px;
	}
	
#nav li#contactus a.current {
	background: url(../images/contactus_over.gif) no-repeat left top;
	width: 155px;
	}

#mainbody {
	width: 960px;
	float: left;
	background-color:#FFF;
}

#mainbody_cont {
	width: 920px;
	margin: 0 auto;
	padding: 20px;
}

#cont_left {
	width: 590px;
	float: left;
	padding-right: 30px;
}

#cont_right {
	width: 300px;
	float: left;
	text-align: right;
}


h1 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 24px;
	font-weight: normal;
	color: #003366;
	padding-bottom: 10px;
}

h2 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 20px;
	font-weight: normal;
	color: #003366;
	padding-bottom: 10px;
}


h3 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	color: #003366;
	padding-bottom: 10px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 150%;
	color: #333;
	padding-bottom: 10px;
}

p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: underline;
}

p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: underline;
}

.clear{
clear: both;
}

#footer {
  width: 920px;
	margin: 0 auto;
	padding: 20px;
	background-color:#FFF;
  padding-top: 10px;
  float:left;  
  clear:both;
}

#footer_left{
	width: 740px;
	float: left;
	 padding-top: 10px;
}

#footer_right{
	width: 180px;
	float: left;
	 padding-top: 10px;
}


#footer_left p
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #003366;
  font-size: 10px;
}

#footer_left p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
}

#footer_left p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: none;
}

#footer_right p
{
  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #003366;
  text-align: right;
}

#footer_right p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
}

#footer_right p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: none;
}

.box400 {
	float: left;
	width: 360px;
	margin-right: 20px;
	padding-bottom: 20px;
}


.boxclear {
	margin-right: 0 !important;
}

#mainbody ul {
	padding:0px 0px 0px 50px;
}
#mainbody ul li {
	list-style:disc; 
	background-position:left top;
	background-repeat:no-repeat;
	margin: 0px 0px 10px 0px;	
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
	line-height:normal;
}

input#name, input#email, input#phone, input#suburb, input#wheredidyoufindus, input#spamcode {
	background:#ffffff;
	border:1px solid #003366;
	padding:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	width:200px;
}

input#submit {
	background:#003366;
	border:1px solid #003366;
	padding:6px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#fff;
}

input#submit:hover {
	background:#fff;
	border:1px solid #003366;
	padding:6px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
	color:#333;
	cursor:pointer;
}

label {
	margin:10px;
}

textarea#otherdetails {
	background:#ffffff;
	border:1px solid #003366;
	padding:4px;
	width:300px;
	height:150px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:11px;
}

.button {
	background:#003366;
	border:1px solid #003366;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
}

.button:hover {
	background:#fff;
	border:1px solid #003366;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	cursor:pointer;
}

.blue_box{
	background:#ffffff;
	border:1px solid #003366;
	padding:4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	width:200px;
}
